/* @override
	http://wwqi-static-site.s3.amazonaws.com/stylesheets/layout_fa.css
	http://search.wwqidev.com/stylesheets/layout_fa.css
	http://wwqi-static-site.s3-website-us-east-1.amazonaws.com/stylesheets/layout_fa.css
	http://localhost:5000/stylesheets/layout_fa.css
	http://www.wwqidev.com/stylesheets/layout_fa.css
*/

/*
* farsi overrides for the general layout stylesheet
*/
@font-face {
  font-family: 'BDavat';
  src: url('fonts/BDavat.eot?#') format('eot'),  /* IE6–8 */
       url('fonts/BDavat.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('fonts/BDavat.ttf') format('truetype'),  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
       url('fonts/BDavat.svg') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */

}

/* #Site Styles
================================================== */
h1{
	font-family:'Nazanin LT W20 Light';
}

body{
    direction:rtl;
	text-align:right;
	font-family:'Nazanin LT W20 Light', Tahoma, sans-serif;
	font-size:16px;

}
.right{float:left}
.left{float:right}
.modal .close {
    float: left;
}
.english-numbers{font-family:Helvetica, sans-serif!important}

.header .toolbar h1{margin:0 140px 0 0px;float:right;font-family:'BDavat',Tahoma, sans-serif; font-size: 26px;}
.header .toolbar ul{float:left;}
.header .menu ul{margin:0px 120px 0px 0px;}
.header .menu ul li{float:right;}
.header .menu ul li a{float:right;padding:12px 25px 0 25px;border-left:1px solid #444; border-right:none; font-size: 18px; font-weight: bold;}
.header .menu ul li a span{
	font-size:16px;
	font-weight:normal;
	font-family:'BDavat',Tahoma, sans-serif;
	margin-top: 5px;
}
.header .toolbar .branding{right:0;left:auto; background-position:-5px 0;}
#content .shaded-panel.has-sidebar{background:#fff url(../images/sidebar-panel.png) -260px 0 repeat-y;}
#content .shaded-panel.has-sidebar.main-panel-is-dark{background: url(../images/sidebar-panel.png) -260px 0 repeat-y;}
#content .shaded-panel.has-sidebar.browse-page{background: url(../images/dark-side.png) -260px 0 repeat-y;}

.item-page .item-head .add_this_tools{float:left;}
.item-page.draft .draft-badge{
	background:url(../images/draft-stamp-fa.png) 0 0 no-repeat;
	top:5px;
	right:15px;
	left:auto;
}
.item-essentials h2{padding-right:25px; padding-left:0;font-family:'Nazanin LT W20 Bold'; font-size: 25px; font-weight:normal}
.item-essentials p.description{padding-right:25px;	padding-left:0px;}

.item-essentials.collection-details h2,
.item-essentials.collection-details p{padding-right:10px;}
.item-thumbnail .image-count{
	right:8px;
	left:auto;
	padding:0 5px 0 10px;
	background:url(../images/bg_white_ribbon.png) top right no-repeat;
}
.item-thumbnail{
	margin-right:20px;
	margin-left:0;
}
.item-audio h1{
	padding-right:40px;
	background:url(../images/icon-audio.png) 100% 0 no-repeat;
	padding-left:0;
	float:right;
}

.item-links h1,
.item-transcript h1,
.item-translation h1{
	padding-right:40px;
	padding-left:0;
	background:url(../images/icon-image.png) 100% 0 no-repeat;
	font-family:'Nazanin LT W20 Bold';

}

.browse-collection h1{
	padding-right:40px;
	padding-left:0;
	background:url(../images/icon-image.png) 100% 0 no-repeat;
}

.item-transcript h1{
	background:url(../images/icon-transcript.png) 100% 0 no-repeat;
}
.item-translation h1{
	background:url(../images/icon-translation.png) 100% 0 no-repeat;
}

.last-column{float:left!important;}
.item_related .title, .item_related span.title{padding: 10px 25px 10px 0px; background-position:100% 50%!important}
.undated-related-items .title{margin-right:0px; margin-left:20px;}
.item-details ul li,
.item_related ul li{clear:left; font-size: 16px;}
.item-details ul li span, .item_related ul li span{
	font-family:'Nazanin LT W20 Bold';
	font-weight:normal;
}
.item-details ul li a {
	font-size: 16px};
}

.item-details ul li ul li{	padding:4px 10px 4px 0px;}
img.icon{float:right;margin:0 0px 0 3px;}
.clear{
	clear:right!important;
}
.item-links a{background-position:0 50%; font-size: 18px; font-family:'Nazanin LT W20 Bold'; font-weight:normal}

.tag {
	background: url(../images/bullet_fa.gif) 100% 5px no-repeat;
	font-size: 16px;
}
.item-details ul li.description{
	font-size: 16px;
}

/* Collections List
-------------------------------------------------------------- */

ul.collections li .collection-thumb{
	float:right;
	margin-right:30px;
	margin-left:0;
}

ul.collections li .collection-meta{
	margin-right:200px;
	margin-left:30px;
}

ul.collections li .collection-thumb .layer1{
	left:0px;
	right:2px;
}
ul.collections li .collection-thumb .layer2{
	right:2px;
	left:4px;
}

ul.collections li a span.date{
	padding-right:20px;
	padding-left:0;
}

ul.collections li a .collection-essentials{
	margin-left:70px;
	margin-right:0;
	border-left:1px solid #393939;
	border-right:none;
	padding-left:10px;
	padding-right:0;
}
ul.collections li a .items-in-collection{float:left;}
ul.collections li a h3{
	font-family:'Nazanin LT W20 Bold';
	font-size: 25px;
	font-weight: normal;
}
ul.collections li a p{
	font-size: 17px;
	color: #ccc;
}

.draft .draft-badge{
	background:url(../images/draft-badge-fa.png) 0 0 no-repeat;
	left:0;
	right:auto;
}


/* #Static Pages
================================================== */
.static-content li {

	padding-right: 20px;
	background: url(../images/list_bullet_fa.gif) 100% 5px no-repeat;
	line-height:20px;
}
.static-content h2,
.static-content h1,
.static-content h3{font-family:'Nazanin LT W20 Bold';}
.static-content h1{font-size:28px; color:#000}
.static-content a{color:#C5112C}
.static-content h2{font-size:22px}
.static-content h3{color:#333; font-size:18px}
.faq p{line-height:20px}
.faq h3{background:#f5f5f5; padding:10px 5px; font-weight:normal}

/* #Collection Details
================================================== */


.collection-highlights div{float:right;}





/* Home page
================================================== */


#home-main .rslides li{margin-bottom:0}
#home-main .side-stuff{margin-left:-20px; margin-right:0; padding:0 10px 50px 10px}
#home-main .welcome{right:0;left:5px;font-size: 19px;font-family:'Nazanin LT W20 Bold';font-weight: normal;}
#home-main .welcome{background:url(../images/home-search-arrow-fa.png) 0% 0 no-repeat;}
#home-main .welcome i{
	left:0;
	right:auto;
	background:url(../images/explore-arrow_fa.png) 50% 50% no-repeat;
}

#home-main .side-stuff #about p {font-size: 14px;color: #fff;}
#home-main #search-wrapper{right:auto;left:0;}
#home-main #search-wrapper #search-form input{margin: 0px 10px 0 0px;float: right;line-height: 1;}
#home-main #search-wrapper #search-form button{margin: 3px 10px 0 0px; float:left}
#indexList{clear:right;	}


#indexList ul.alphabet li {
	border-left:1px solid #ccc;
	border-right:none;
	float:right;
}

#fullIndex #indexList ul.alphabet li {
	border-left:1px solid #ccc;
	border-right:none;
	float:right;
}
#indexList ul li a{
	font-size:16px;
}
#indexList ul li ul{margin-right:20px;margin-left:0;}
.otherIndexes{float:left;}
.otherIndexes a{margin-right:10px;	margin-left:0;}
#carousel h2{
	font-size: 20px;
	height: 38px; padding: 0 35px;line-height: 38px;
	margin-left: 0;
	margin-right: 0;
	padding-left:0;
	padding-right: 0;
	font-family:'Nazanin LT W20 Bold', Tahoma, sans-serif; font-weight: normal;
}
#carousel .collection-data .title{
	font-size: 18px;
	margin-bottom: 10px;
	margin-top:5px;
	font-family:'Nazanin LT W20 Bold';font-weight: normal;
}
#carousel .collection-data .description{
	font-size: 15px;
	line-height:18px;
}

.es-carousel-wrapper{
	padding-left: 0!important;
}
#carousel .collection-data{direction:rtl;}

/* #Footer
================================================== */

#pageFooterWrapper { clear:right;}
#pageFooter li { float:right;margin: 0 0px 3px 15px; font-family:'Nazanin LT W20 Bold';}
#pageFooter a:link { color: #aaa;padding: 0 10px 0 0px;  font-size: 17px; font-weight: normal;}
#pageFooter p{margin-left: 44px; text-align: left;direction:ltr; font-family:helvetia, sans-serif}
#pageFooter  a:visited {padding: 0 10px 0 0px; }

#pageFooter a:hover {padding: 0 10px 0 0px; }

#pageFooter a:active {padding: 0 10px 0 0px; }



/* #Brwose Page
================================================== */

/* sidebar */

#browse-bar h1{
	padding-right:40px;
	padding-lefT:0;
	background:url(../images/icon-browse.png) 100% 0 no-repeat;
	font-family:'Nazanin LT W20 Bold';font-size: 28px;
}

#browse-bar h3 a{
	font-family:'Nazanin LT W20 Bold';font-size: 25px;font-weight: normal;
}
#browse-bar  h3.has-children{background: url("../images/arrow_collapsed_fa.png") 100% 18px no-repeat; padding-right: 15px; padding-left:5px;}
#browse-bar h3.active{background:  url("../images/arrow_expanded.png") 100% 18px no-repeat;}
#browse-bar  .list li{
	padding:0;
	margin: 0px;
	font-size: 16px;
}

#browse-bar .list a{
	color:#333;
	padding-right:22px;
	background:url(../images/bullet-grey_fa.gif) 95% 6px no-repeat;
	padding-left:28px;
	padding-top:2px;
	padding-bottom:2px;
}
#browse-bar .list a.more{
	background:url(../images/bullet_fa.gif) 95% 6px no-repeat;
}
#browse-bar .list a > span{
	left:13px;
	top:1px;
	right:auto;
}
.browse-search h1{
	padding-right:40px;
	padding-left:0;
	background:url(../images/icon-search.png) 100% 0 no-repeat;font-family:'Nazanin LT W20 Light';font-size: 28px;
}
.browse-by-type h1{
	padding-right:40px;
	padding-left:0;
	background:url(../images/icon-types.png) 100% 0 no-repeat;font-family:'Nazanin LT W20 Light';font-size: 28px;
}
.browse-by-type span{font-weight:normal;}

.browse  h1{
	padding-right:40px;
	padding-left:0;
	background:url(../images/icon-browse.png) 100% 0 no-repeat;
	font-family:'Nazanin LT W20 Light';font-size: 28px;
}
.modal-body .column{float:right!important; margin:0 1%!important}

.browse-search .searchbox input{margin:2px 10px 2px 0px; float:none; line-height:1}
.browse-search .searchbox button{float:left}
.browse-search span.examples{clear:right;}

.view-all{float:left;font-weight:normal}
#browse-bar .browse-by-period h1{background:url(../images/icon-period.png) 100% 0 no-repeat;font-family:'Nazanin LT W20 Light';font-size: 28px;}
.browse-by-period a em{float:right;margin:0 0px 0 10px;	}
.browse-by-period ul li a span{font-size: 17px;}
.secondary-browse-facets .four.columns{background:url(../images/2px-divider.png) 0 0 repeat-y;	}

.secondary-browse-facets .four.columns ul li span{float:left;}
.secondary-browse-facets .people{margin-left:-10px;}
.secondary-browse-facets .places{margin-left:-10px;}
.secondary-browse-facets .subjects{	margin-left:-10px;}
.secondary-browse-facets ul li a{font-size: 16px;}
.secondary-browse-facets h3{font-family:'Nazanin LT W20 Bold';font-size: 18px; font-weight:normal}
#browse-bar .list li.current{font-size:18px; font-weight:normal; font-family:'Nazanin LT W20 Bold'; margin-left:0px; margin-right:10px;-moz-border-radius:0 5px 5px 0;
-webkit-border-radius:0 5px 5px 0;
border-radius:0 5px 5px 0;
padding: 0 35px 0 10px;}
#browse-bar .list li.current a{float:right;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	border-radius:0 5px 5px 0;left:0; right:0px; left:auto}
.special-searches h3 a{font-family:'Nazanin LT W20 Light'; font-size:18px;}
.special-searches h3.has-translation{
	background:url(../images/icon-translation-black.png) 100% 0 no-repeat;
	padding:0px 40px 0 0px;
	line-height:26px;
}
.special-searches h3.has-transcription{
	background:url(../images/icon-transcript-black.png) 100% 0 no-repeat;
	padding:0px 40px 0 0px;
	line-height:26px;
}


/* #Pagination Styles
================================================== */

#pagin li.next{float:left}
#pagin li.prev{float:right}
#pagin li.prev a span{
	float:right;
	right:-11px!important;
	right:auto;
	-moz-border-radius:0 15px 15px 0;
	-webkit-border-radius:0 15px 15px 0;
	border-radius:0 15px 15px 0;
	}
#pagin li.next a span{
	float:left;
	left:-11px!important;
	right:auto;
	-moz-border-radius:15px 0 0 15px;
	-webkit-border-radius:15px 0 0 15px;
	border-radius:15px 0 0 15px;
}

/* #over-riding audio player defaults
================================================== */
.mejs-container{
	float:left;
}

/* #People page styles
================================================== */
.breadcrumbs{
	font-size:14px;
}
.breadcrumbs .current{
  padding-right:15px;
  background:url(../images/arrow-breadcrumb-fa.png) 100% 5px no-repeat;
  background-size:12px 12px;
  display:inline-block;
  margin-right:5px;
}

.person .person-thumbnail{
  margin-right:20px;
}

.person .person-meta{
	padding-right:25px;
}
.person .birth, .person .death{
  font-family:'Nazanin LT W20 Bold';
}

.person-place{
	margin-right:5px;
	margin-left:none;
}

.person .dob, .person .dod{
	line-height:16px;
}
.person .birth a,
.person .death a{
  padding-right:15px;
  background:url(../images/icon-places-white.png) 100% 6px no-repeat;
  background-size:10px auto;
  font-size:12px;
}


.person .biblio{
  padding:10px 50px 10px 10px;
  background: #C82D00 url(../images/icon-biblio.png) 98% 50% no-repeat;
  background-size:40px 40px;
  font-size:17px;
}

.person h6{
  font-size:13px;
  margin:5px 4px 0 0px;
}

.person .help-us{
  font-size:12px;
  margin:0 4px 0 0px;
}

.person .related-items .related-item-thumbnail{
	float:right;
}

.person .related-items .related-item-data{
  margin-right:75px;
  margin-left:0;
}

.related-person .related-person-data{
  margin-right:10px;
  margin-left:0;
  float:right;
}

.related-person .person-thumbnail{
  float:right;
  margin-right:0;
}

.items-below-fold.person .last-column .border{
  left:370px;
  right:auto;
}


.persons_list .person_item a.person-link{

  margin-left:40px;
  margin-right:30px;

}
.persons_list .person_item  .person-image{
  left:auto;
  right:0px;
}
.persons_list .person_item a.item-link{

  left:0px;
  right:auto;
  background:url(../images/icon-item-red.png) 0 3px no-repeat;
  padding-left:15px;
  background-size:12px auto;
  font-family:'BDavat';
  line-height:27px;

}
/* Override TimelineJS style to correctly display the 'previous nav' in Farsi  */
#person-timeline .vco-slider .nav-previous {
    left: 0;
}

.person .show-full-bio, .person .show-biblio, .person .hide-full-bio, .person .hide-biblio{
	margin-right:0;
	margin-left:15px;
}

.person .item-details-header a{
	padding-right:15px;
}

.person .related-collection .collection-thumbnail{
	float:right;
}
.person .related-collection-data{
	float:right;
	margin-left:0;
	margin-right:5px;
}
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	.items-below-fold.person .last-column .border{
		  left:290px;
		  right:auto;
		}
}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#content .shaded-panel.has-sidebar{
			background:#fff url(../images/sidebar-panel.png) -309px 0 repeat-y;
		}
		#content .shaded-panel.has-sidebar.main-panel-is-dark{
			background: url(../images/sidebar-panel.png) -309px 0 repeat-y;
		}
		#browse-bar h3.active{background:  url("../images/arrow_expanded.png") 100% 12px no-repeat;}
		#pageFooter .noimage img{width:250px}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

			.header{
				height:auto;
			}
			.header .toolbar{
				height:auto;
			}
			.header .toolbar .branding{
				width:51px;
				height:57px;
				background-size:100%;
				margin-top:-5px;
			}
			.header .toolbar ul{
				display:block;
				background:#000;
				float:left;
			}
			.header .toolbar h1{
				margin-right:60px;
				margin-left:0;
				font-size:16px;
			}
			.header .menu{
				line-height:auto;
				height:auto;
			}
			.header .menu ul {
				margin: 0px;
			}
			.header .menu ul li,
			.header .menu ul li a,
			.header .menu ul {
				float:right;
				display:block;
				height:auto;
				font-size:18px;

			}
			.header .nav ul{margin:0}
			.header .menu ul li a{
				display:block;
				float:none;
				padding:10px 6px;
				font-weight: normal;
			}
			.header .menu ul li:last-child a{
				border:none;
			}
			.header .menu ul li span{display:none}
			.header .menu ul li.sub{
				float:right;
				padding:0;
				margin:0;
			}
			.header .menu ul li.sub a{
			}
			.header .menu ul li a:hover{
				background:transparent!important;
			}

			#content .item-page{
				margin-top:10px;
			}
			.item-essentials{
				padding-bottom:0px;
			}
			.item-thumbnail{
				width:355px;
				height:350px;
				margin-right:30px;
				margin-left:0;
				margin-bottom:20px;
			}

			.item-links,
			.item-links a{
				-moz-border-radius:0;
				-webkit-border-radius:0;
				border-radius:0;
			}
			.item-essentials h2,
			.item-essentials p{
				padding-right:10px;
			}

			.person .person-meta, .person div.description{
				padding-right:10px;
			}

			.person >.three.columns{
	      position:absolute;
	    }
	    .person .person-thumbnail{
	      width:60px;
	      height:60px;
	      margin-right:10px;
	    }
	    .person >.eight.columns{
	      padding-right:80px;
	      box-sizing:border-box;
	    }
	    .person .full-bio{
	      height:30px;
	      margin-top:10px;
	      line-height:30px;
	      padding:0 40px;
	    }

			.item_related{padding:15px}
			ul.collections li .collection-thumb{
				float:right;
				width:70px;
				margin-right:30px;
				position:relative;
			}

			ul.collections li .collection-meta{
				margin-right:120px;
				margin-left:30px;
			}
			ul.collections li a .collection-essentials{
				margin-left:50px;

			}
			ul.collections li a .items-in-collection{
				width:30px;

			}
			ul.collections li a .items-in-collection strong{
				font-size:20px;
			}
			.collection-highlights div{
				width:33%;
				float:right;
				text-align:center;
			}
			.item-essentials.collection-details h2,
			.item-essentials.collection-details p{
				padding-left:20px;
				padding-right:20px;
			}

			#indexList .sixteen{
				padding:0 10px;
			}
			#indexList .otherIndexes{float:none}
			#indexList .otherIndexes a {
				margin:4px 0px 5px 5px; display:inline-block; font-size:11px;
			}
			#home-main .side-stuff{margin:0}
			#home-main #search-wrapper{left:0}
			#home-main #search-wrapper h4{margin-right:20px}
			#content .item-page, #content .shaded-panel{margin-top:0px}
			#pageFooter li { font-size:11px; margin-left:0px}
			#home-main .side-stuff #about p {max-height:none; margin-bottom:15px;font-size:18px;margin-left: 10px;}
			#home-main .side-stuff #about {padding-right:0; margin-left:10px}
			.browse-search {margin: 0px 0px 0px}
			#browse-bar h1{margin-left:10px; margin-right:10px}
			#browse-bar h3{padding-left:10px; padding-right:10px}
			#browse-bar h3.has-children {
				background: url("../images/arrow_collapsed.png") 14px 12px no-repeat;
				padding-right:30px;
			}
			.browse-by-type{padding:10px 10px}

			.browse-by-type .alpha a{border-top:none}
			.browse-by-type .omega a{border-bottom:none}
			.browse-by-type a {
				text-align:center;
				overflow:hidden;
				font-weight:normal;
				padding:5px 0;
				font-size:11px;
				font-weight:bold;
				text-shadow:0px 1px 0px rgba(0,0,0,0.9);
			}
			.browse-by-type a .icon{
				float:right;
				font-size:25px;
				margin-left:10px;
				margin-right:10px;
				color:#fff;
				width:30px;
				text-align:center;
			}
			.browse-by-type .four.columns{
				margin:0!important;
				width:33%;
				float:left;
			}

			#browse-bar h3.active{background:  url("../images/arrow_expanded.png") 97% 12px no-repeat;}
			#content .shaded-panel.has-sidebar.main-panel-is-dark{background: none}
			#pageFooter p{text-align: center; margin:0;}
			#home-main .welcome{background:url(../images/30black.png);}

	    .related-person .related-person-name{
	    	font-size:16px;
	    }
	    .related-person .person-thumbnail{
	    	margin-right:0;
	    }
	    .related-person .related-person-data{
	    	height:60px;
	    }

	    .person .related-items .related-item-data{
	    	overflow:hidden;
	    }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {



			ul.collections li .collection-meta{
				margin-right:30px;
				margin-left:30px;
				margin-top:10px;
			}

			ul.collections li .collection-thumb{
				float:none;
				width:auto;
				margin-left:30px;
				margin-right:30px;
			}
			ul.collections li .collection-thumb img{
				width:100%;
			}

			.collection-highlights div{
				float:right;
			}
			#content .shaded-panel.has-sidebar.main-panel-is-dark{background: none}
			.item-thumbnail{
				width:240px;
				height:240px;
			}
	}



/* timeline js farsification
-------------------------------------------------------------- */
.vco-slider .slider-item .content .pad-left .text .container{
	padding-right:30px;
	padding-left:0;
	direction:rtl;
}

.vco-slider .slider-item .content .content-container .text .container{
	text-align:right!important;
}

#person-timeline .nav-next, #person-timeline .nav-previous{
	z-index:1000;

}
.vco-slider,
#person-timeline .vco-storyjs .vco-feature h3{
	font-family:'Nazanin LT W20 Bold'!important;
}

.vco-slider .slider-item .content .content-container .text .container h2.date{
font-family: 'BDavat'!important;
font-size:20px!important;
}

.vco-slider{
	direction:ltr;
	font-family:'Nazanin LT W20 Bold'!important;
}
.vco-slider .nav-previous .nav-container, .vco-slider .nav-next .nav-container{
	font-family:'Nazanin LT W20 Bold'!important;
}
.vco-slider .nav-next .date,
.vco-slider .nav-previous .date{
	font-family: 'BDavat'!important;

}
/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
